<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
moMembers Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGroupData Structure : moMembers Field

Visual Basic
C#
C++/CLI
ID array of users that are members of this group.

# Syntax

Visual Basic |
--- | ---

    Public moMembers As System.Integer()

C# |
--- | ---

    public System.int[] moMembers

C++/CLI |
--- | ---

    public:
    System.array<int>^ moMembers

# See Also

####

EdmGroupData Structure
EdmGroupData Members